Sakoon - Admin - Bug #13304

File management issues - check below

03/12/2025 06:08 PM - priyanka Sharma

Status: Closed Start date: 03/12/2025
Priority: High Due date:
Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
1. After uploading file - if i view any file it shows N found 404..File should shown if uploaded
2. Add file - Upload spelling mistake
Add File

File Uplaod

Choose Files | No file chosen
3. Download file - default file saved in HTML

History

#1 - 03/13/2025 11:51 AM - Goverdhan verma

- Status changed from New to Resolved

#2 - 03/17/2025 05:41 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202503121804-v8vf7.png 193 KB 03/12/2025 priyanka Sharma
clipboard-202503121806-bcp4z.png 258 KB 03/12/2025 priyanka Sharma
